.lower{
    display: none;
}

.banner-area {
    border-style: solid;
    border-width: 1px;
    border-color: rgb(235, 235, 235);
    background-color: rgb(255, 255, 255);
    width: 100%;
    margin:22px 0 ;
    height: 355px !important;
    border-radius: 4px;
}
.banner-area img{
    object-fit: cover;
}

/*.full-line{*/
/*display: block;*/
/*height: 1px;*/
/*border: 0;*/
/*border-top: 1px solid #d6d6d6;*/
/*margin: 1em 0;*/
/*padding: 0;*/
/*}*/
.banner-area-disabled {
    border-style: solid;
    border-width: 1px;
    border-color: rgb(235, 235, 235);
    background-color: rgb(255, 255, 255);
    width: 100%;
    margin: 22px 0;
    height: 280px;
    border-radius: 4px;
}

.banner-area, .escort_price, .other_girls_area, .banner-area-disabled {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
}

.main_image_{
    width: 23.5%;
    position: relative;
    height:100% !important;
    background: url(/img/profile/link.png) no-repeat scroll center center;
    background-color: black;
    border-radius: 2px;
}

.img:hover{

    border-radius: 2px;
    opacity: 0.5;
    transition: opacity 0.5s ease-in-out 0s;
    transition-delay: 0.2s;
    z-index: 999;
}

.main_image_disabled{
    width: 20%;
    background-color: rgb(0, 0, 0);
    opacity: 0.8;
}

.info_area {
    background: #F5F5F5;
    width: 76.5%;
    padding: 9px 2px 9px 0;
    cursor: pointer;
}

.escort_name_{
    font-size: 25px;
    color: rgb(41, 41, 41);
    line-height: 1.2;
}

.link{
    text-decoration: none;
    color: black;
}

.cost_{
    font-size: 19px;
    font-weight: 500;
    margin-top: 20px;
    margin-left: 40px;
}

.cost_disabled {
    font-size: 23px;
    font-weight:600;
    margin-top: 5px;
    margin-left: 40px;
}

.images_thumb_ > div {
    width: 164px;
    height: 164px;
}

.thumb_ {
    margin-bottom: 9px;
}

.other_escorts{
    flex: 1;

}

.other_escorts  img{
    object-fit:cover;
}

.escort_price{
    padding-left: 15px;
}

.view_profile_button {
    border-radius: 3px;
    background-color: #22A0F1;
    text-transform: uppercase;
    outline: none;
    border: none;
    font-size: 14px;
    color: white;
    padding: 12px;
    margin-top: 15px;
    cursor: pointer;
}

.view_disabled_profile_button {
    border-radius: 3px;
    background-color: #22A0F1;
    width: 312px;
    height: 70px;
    text-transform: uppercase;
    outline: none;
    border: none;
    font-size: 25px;
    color: white;
    margin-left: 15px;
    cursor: pointer;
}

.other_girls_area{
    margin: 40px 0 160px 13px;
}

.other_girls_area .vip{
    z-index: 999;
    right: 11px;
}

.img_disabled{
    opacity: 0.2;
    background: black;
}

.not_available_notice{
    margin-left:15px;
}

.not_available_notice > h1{
    font-size: 30px !important;
    font-weight: 500;
    padding: 30px 0;
}

.img,.img_disabled{
    border-radius: 2px;
}

.icon-box{
    padding: 20px;
    margin-right: 11px;
    background-color: #f5f5f5;
    color: #636363;
    font-size: 14px;
    height: 76px;
    border-radius: 0 0 3px 3px;
}

.view-profile > img{
    border-radius: 4px 4px 0 0;
}

.view-profile{
    position: relative;
}

.verified{
    background:#3979A9 !important;
}

.other_escorts{
    position: relative;
}

.pornstar{
    position: absolute;
    top: 0 !important;
    left: 0 !important;
    background:#E4205C;
    margin-right: 1px;
    border-radius: 3px;
    color: #fff;
    font-size: 12px;
    padding: 2px 4px;
    height: 16px;
}

.real-pic{
    background: #4A9CDC !important;
}


.showname{
    color: #393939;
    display: inline-block;
    text-decoration: none;
    font-weight: bold;
    font-size: 21px;
}

.showname:hover {
    color: #22A0F1 ;
}

.sticker-row .sticker {
    display: inline-block;
    margin-right: 1px;
    border-radius: 3px;
    color: #fff;
    font-size: 12px;
    padding: 2px 4px;
    height: 16px;
}

.sticker-row{
    position: absolute;
    bottom: 9px;
}

.sticker-row-base {
    position: inherit;
    margin-top: 10px;
}
.sticker-row .new{
    background-color:#93C653;
}

.vip {
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 0 0 0 3px;
    color: #000;
    padding: 2px 4px;
    background-color: #eebd22;
}

.city{
    margin-top: 4px;
}

.watched{
    position: absolute;
    bottom: 0;
    left: 0;
    border-radius: 0 3px 0 3px;
    color: #fff;
    padding: 2px 4px;
    background-color: #393939;
}

.image_area{
    border-radius: 2px;
    background: url(/img/profile/link.png) no-repeat scroll center center;
    background-color: black;
    margin: 0 10px;
    width: 100%;
}

.image_area > img {
    width: 164px;
    height: 164px;

}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.about_escort {
    margin: 0px 0px 0 22px;
    width: 555px;
    height: calc(100% - 60px);
    background: white;
    position: relative;
}

.pm {
    display: block;
    float: right;
    text-decoration: none;
    background-color: #ed145b;
    text-align: center;
    color: #fff;
    width: 35px;
    height: 20px;
    font-size: 12px;
    line-height: 20px;
    text-transform: uppercase;
    border-radius: 3px;
}

.about_ {
    padding: 15px 20px;
}

.city_info {
    font-size: 17px;
    color: #636363;
}

.phone_number {
    margin: 20px;
    font-size: 17px;
    color: #96C552;
}

.about_me_escort {
    color: #636363;
    font-size: 15px;
    margin-top: 10px;
}

.view_escort {
    position: absolute;
    bottom: 15px;
    width: 100%;
}

.onlineEscort {
    background: url(/img/profile/online_now_icon.png) no-repeat scroll 22px 75%;
    padding-left: 50px;
    height: 20px;
    color: #96c552;
    position: absolute;
    right: 35px;
    font-size: 14px;
    top: 26px;
    width: auto;
}

.more_images_ {
    position: relative;
    width: 69%;
    padding: 10px 10px;
}

.search_area {
    padding: 20px 80px;
    background-color: #F5F5F5;
    height: 50px;
    border-radius: 2px;
}

.search-wrapper {
    position: relative;
    height: 48px;
    border-radius: 3px;
    width: 450px;
    margin-right: 10px;
}

.search-wrapper .search-city {
    border: 1px solid #d6d6d6;
    height: 48px;
    line-height: 48px;
    width: 450px;
    color: #666;
    font-size: 14px;
    padding-left: 6px;
    outline: none;
    border-radius: 4px;
}

.search-placeholder {
    position: absolute;
    right: 20px;
    top: 5px;
    width: 90px;
    margin-top: 12px;
    height: 38px;
    font-size: 13px;
    color: #939393;
}

.gender_area {
    width: 100px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #d6d6d6 !important;
}

.displaying {
    font-weight: 500;
    font-size: 17px;
    padding: 14px;
    text-transform: capitalize;
}

.search-button {
    background: #22A0F1 url(/img/whitesearchicon.png) no-repeat scroll 88% 50%;
    color: #fff;
    text-transform: uppercase;
    display: block;
    float: right;
    font-size: 18px;
    height: 48px;
    line-height: 48px;
    padding-right: 40px;
    padding-left: 20px;
    text-align: center;
    text-decoration: none;
    width: auto;
    margin: 1px 0 0 12px;
    border-radius: 3px;
    background-size: 18px;
    cursor: pointer;
}
.autocompleter-choices{
    width: 480px !important;
}
.f16{
    font-size:16px;
}

#search-city-button:hover{
    color:white;
}

.cost_ , .phone_number{
    display:inline-flex;
}
.cost_ img, .phone_number img{
    padding-right: 5px;
}
.not_available_button{
    position: absolute;
    bottom: 15px;
}

